» Ubuntu » Pakete

Error

two or more packages specified (runit-run hardy)